Depended by: lxde-distro-base, xfce4-whiskermenu-plugin